function movie_critic_review_openCity(evt, cityName) {
    var movie_critic_review_i, movie_critic_review_tabcontent, movie_critic_review_tablinks;
    movie_critic_review_tabcontent = document.getElementsByClassName("tabcontent");
    for (movie_critic_review_i = 0; movie_critic_review_i < movie_critic_review_tabcontent.length; movie_critic_review_i++) {
        movie_critic_review_tabcontent[movie_critic_review_i].style.display = "none";
    }
    movie_critic_review_tablinks = document.getElementsByClassName("tablinks");
    for (movie_critic_review_i = 0; movie_critic_review_i < movie_critic_review_tablinks.length; movie_critic_review_i++) {
        movie_critic_review_tablinks[movie_critic_review_i].className = movie_critic_review_tablinks[movie_critic_review_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}